﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PerIta Soft</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="PerIta is a two-people group that develops Java games for desktop, Android, iOS, and the web.">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
    <header>
        <nav>
            <section id="top">
                <div id="logo">
                    <img src="perita.gif" alt="An anthropomorphized pear winking its left eye"/>
                </div>
                <div id="pageTitle">
                    <h1>Perita Soft</h1>
                </div>
                <ul id="navBar">
                    <li><a href="#games">Our Games</a></li>
                    <li><a href="blog/index.html">Blog</a></li>
                    <li><a href="#about">About Us</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </section>
        </nav>
    </header>

    <div id="content">
        <section id="games">
            <div class="title">
                <h2>Our Games</h2>
            </div>
            <div id="gameList">
                <article class="game h-product">
                    <div class="gameDesc">
                        <h3 class="p-name">My Little RogueLike</h3>
                        <p class="e-description">
                            MLRL is a challenging roguelike game where you become a hero tasked to complete the 50 floors of the dungeon,
                            starting at the sewers and going deeper and deeper until you'll reach the caves and their demonic inhabitants.
                        </p>
                        <div class="gameFeatures">
                            <h4>Features:</h4>
                            <ul>
                                <li>Procedurally generated levels (every run is unique)</li>
                                <li>Permadeath</li>
                                <li>3 unique classes of hero</li>
                                <li>50 floors of increasing difficulty</li>
                                <li>More than 25 different enemies with their own quirks</li>
                                <li>5 powerful bosses to defeat</li>
                                <li>An endless mode to push your limits</li>
                                <li>Possibility to switch between graphic and ASCII mode while playing</li>
                                <li>Pixel art graphics</li>
                            </ul>
                        </div>
                        <div class="gameLinks">
                            <a class="u-url" href="https://www.peritasoft.com/mlrl">
                                <img alt="Browser MLRL" src="img/browser.png" width="75" height="75">
                            </a>
                            <a href="https://gitlab.com/perita/mlrl">
                                <img alt="Gitlab of MLRL" src="img/gitlab.png" width="75" height="75">
                            </a>
                            <a href="https://play.google.com/store/apps/details?id=com.peritasoft.mlrl">
                                <img alt="Android Play Store MLRL" src="img/google-play-badge.png" width="200" height="60">
                            </a>
                            <a href="https://apps.apple.com/es/app/my-little-roguelike/id1554647851">
                                <img alt="Apple App Store MLRL" src="img/app-store-badge.png" width="200" height="">
                            </a>
                        </div>
                    </div>
                    <ul class="gameScreenshots">
                        <li><img class="u-photo" src="img/mlrl_1.png" alt="Title screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/mlrl_2.png" alt="Scores screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/mlrl_3.png" alt="Character selection screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/mlrl_4.png" alt="In-game screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/mlrl_5.png" alt="Inventory screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/mlrl_6.png" alt="ASCII mode in-game screen" width="300" height="180" /></li>
                    </ul>
                </article>
                <article class="game h-product">
                    <div class="gameDesc">
                        <h3 class="p-name">Tramposillu</h3>
                        <p class="e-description">
                            Let us put you in context: You and your friends are having a nice dinner together and then one of you puts
                            the phone right in the middle of the table and four pigs appear on screen. As the four of you place one finger
                            on the screen, the pigs blow a bubble gum and start float up. Now all of you are prepared to start the fun.
			    No rules (you and your friends put yours), everything is valid, but you need to be the last
                            one touching the screen. If anyone of you fails, the bubble explodes and the pig falls. Be the hero! Save your pig and win the game.
                        </p>
                        <p>
                            This game is currently in development and soon you’ll can download it from the Google Play Store and the App Store, stay tuned!
                        </p>
                        <div class="gameFeatures">
                            <h4>Features:</h4>
                            <ul>
                                <li>Have a great time with your friends</li>
                                <li>The only thing that exceeds its simplicity is fun</li>
                                <li>Cute pigs and gum balloons everywhere</li>
                            </ul>
                        </div>
                        <div class="gameLinks">
                            <a href="https://gitlab.com/perita/tramposillu">
                                <img alt="Gitlab of Tramposillu" src="img/gitlab.png" width="75" height="75">
                            </a>
                        </div>
                    </div>
                    <ul class="gameScreenshots">
                        <li><img class="u-photo" src="img/tramposillu_1.png" alt="Tittle screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/tramposillu_2.png" alt="In-game entering pigs" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/tramposillu_3.png" alt="In-game waiting pigs" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/tramposillu_4.png" alt="In-game blowing pigs" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/tramposillu_5.png" alt="In-game GO!" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/tramposillu_6.png" alt="In-game winner screen" width="300" height="180" /></li>
                    </ul>
                </article>
                <article class="game h-product">
                    <div class="gameDesc">
                        <h3 class="p-name">Oculta</h3>
                        <p class="e-description">
                            Oculta is an Escape Room-like challenging online puzzle game available in Spanish. Get into the mystery of Ariadna's 
                            disappearance and solve all of the mysteries and enigmas until you find the right answers that lets you finish the game.
                            This Escape Room and all its riddles are designed by <a class="u-url" href="http://www.customazed.cat/">Customazed</a>. PerIta Soft implemented it and added the online helper to 
                            ensure that all the players can finish it.
                        </p>
                        <div class="gameFeatures">
                            <h4>Features:</h4>
                            <ul>
                                <li>Really challenging riddles only for hardcore puzzle-solvers</li>
                                <li>4th wall breaking mechanics that blow your mind</li>
                                <li>Available in Spanish</li>
                            </ul>
                        </div>
                        <div class="gameLinks">
                            <a class="u-url" href="https://oculta.online">
                                <img alt="Oculta" src="img/browser.png" width="75" height="75">
                            </a>
                        </div>
                    </div>
                    <ul class="gameScreenshots">
                        <li><img class="u-photo" src="img/oculta_1.png" alt="Title screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/oculta_2.png" alt="Oculta screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/oculta_3.png" alt="Oculta screen" width="300" height="180" /></li>
                    </ul>
                </article>
                <article class="game h-product">
                    <div class="gameDesc">
                        <h3 class="p-name">Flick Karts</h3>
                        <p class="e-description">
                            Flick Karts is a digital implementation of the classic flicking pucks race game, but enhanced with the benefits
                            of the video games’ world like power-ups, weather change, online play, etc.
                        </p>
                        <p>
                            This game is currently in early stages of development. All its media and features may change on the final version.
                        </p>
                        <div class="gameFeatures">
                            <h4>Features:</h4>
                            <ul>
                                <li>10 different power-ups including oil traps, bird attacks or energy burst for double flicks</li>
                                <li>Variable weather/surfaces influencing the behavior of karts</li>
                                <li>Play with your friends online in races up to 4 players</li>
                                <li>AI controlled karts to include on your games</li>
                                <li>16 awesome tracks</li>
                                <li>Track editor: Create your own tracks and play with your friends</li>
                            </ul>
                        </div>
                        <div class="gameLinks">
                            <a href="https://gitlab.com/perita/flickkarts">
                                <img alt="Gitlab of Flick Karts" src="img/gitlab.png" width="75" height="75">
                            </a>
                        </div>
                    </div>
                    <ul class="gameScreenshots">
                        <li><img class="u-photo" src="img/flickkarts_1.png" alt="Race start" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/flickkarts_2.png" alt="Flicking a Kart" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/flickkarts_3.png" alt="Zoom out" width="300" height="180" /></li>
                    </ul>
                </article>
                <article class="game h-product">
                    <div class="gameDesc">
                        <h3 class="p-name">Boom Boom Boat</h3>
                        <p class="e-description">
                            Ahoy scallywag! Enroll in this fast-placed action pirate game where you take the role of a tanning captain of a ship and survive to be the last boat alive.
                            Get ammo crates in order to fire your cannons, take the medical ones to repair your ship, and fight using your cannons or pushing the other scum ships to crash them on the shores.
                        </p>
                        <p>
                            This game is currently in development to add the multiplayer option and the port to Android platform. For now you can give it a try by playing the html version with a two-player local mode.
                        </p>
                        <div class="gameFeatures">
                            <h4>Features:</h4>
                            <ul>
                                <li>Procedurally generated maps</li>
                                <li>Various types of ships</li>
                                <li>Play solo or a two-player game with split screen</li>
                                <li>AI-controlled boats will try to crush you</li>
                            </ul>
                        </div>
                        <div class="gameLinks">
                            <a class="u-url" href="https://www.peritasoft.com/bbb">
                                <img alt="Browser Boom Boom Boat" src="img/browser.png" width="75" height="75">
                            </a>
                            <a href="https://gitlab.com/perita/bbb">
                                <img alt="Gitlab of Boom Boom Boat" src="img/gitlab.png" width="75" height="75">
                            </a>
                        </div>
                    </div>
                    <ul class="gameScreenshots">
                        <li><img class="u-photo" src="img/bbb_1.png" alt="Title screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/bbb_2.png" alt="In-game screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/bbb_3.png" alt="Winner of the round" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/bbb_4.png" alt="Round lost" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/bbb_5.png" alt="Two players split screen" width="300" height="180" /></li>
                        <li><img class="u-photo" src="img/bbb_6.png" alt="Two players split screen with one eliminated" width="300" height="180" /></li>
                    </ul>
                </article>
            </div>
        </section>

        <section id="about">
            <div class="title">
                <h2>About Us</h2>
            </div>
            <div id="dataAbout">
                <div id="imgAbout">
                    <img src="img/about.png" width="1323" height="1032" alt="An anthropomorphized pear throwing a paper plane while sitting backwards on an office chair, in front of an all-in-one computer running a The Matrix-inspired screen saver. To her left, another anthropomorphized pear wearing a red beret, sporting a thin handlebar moustache, and holding a brush with her left hand; a light bulb hovers just above the second pear’s beret."> </div>
                <div id="textAbout">
                    <p>
                        We are two friends who love programming and video games.
                    </p>
                    <p>
                        Since early 2019 we have been developing a bunch of video games, so we decided to start the Perita Soft project.
                        The idea is simple: we meet in our free time and code and learn together. From then until now we are still developing with the same illusion and willingness to improve
                        our games patch over patch.
                    </p>
                    <p>
                        All of our games are totally free and open source, so feel free to take a look at our <a href="https://gitlab.com/perita/">GitLab</a>, play the browser version of <a href="#games">a game</a> or simply download them from the Play Store, 
                        when available, and enjoy the experience.
                    </p>
                </div>
            </div>
        </section>

        <section id="contact">
            <div class="title">
                <h2>Contact</h2>
            </div>
            <div id="dataContact">
                <div id="textContact">
                    <p>We'd love to hear from you.</p>
                    <p>
                        Whether you have any questions or suggestions about our games, or anything
                        else, you can send us an e-mail to the following address.
                    </p>
                    <p>
                        <a href="mailto:info@peritasoft.com">
                            <img alt="email" src="img/email.png" width="30" height="30">
                            info@peritasoft.com
                        </a>
                    </p>
                </div>
                <div id="imgContact">
                    <img src="img/contact.png" width="920" height="355" alt="An anthropomorphized pear riding a huge paper plane towards the west">
                </div>
            </div>
        </section>
    </div>

    <footer>
        <p class="h-card">
           &copy; 2020–2021 <a class="p-name p-org u-url" rel="me" href="https://www.peritasoft.com/">Perita Soft</a> — <a class="u-email" href="mailto:info@peritasoft.com">info@peritasoft.com</a>.
        </p>
    </footer>
</body>
</html>
